<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67debf8e4d4be35a3ebb66a1cbb7f120">
  <dict>
    <!--2019-04-28 15:56:18.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-07-29 18:06:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-05-07 17:32:17.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2018-07-16 18:45:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-04-28 15:56:18.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-04-28 15:56:18.000-->
    <int key="utBearType">2</int>
    <!--2019-04-28 15:56:18.000-->
    <int key="utBsfPort">80</int>
    <!--2019-04-28 15:56:18.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc740.pub.3gppnetwork.org</string>
    <!--2019-04-28 15:56:18.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-04-28 15:56:18.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
